Mailinglist Archive: opensuse-commit (1903 mails)

< Previous Next >
commit pg_comparator for openSUSE:Factory
Hello community,

here is the log from the commit of package pg_comparator for openSUSE:Factory
checked in at 2019-04-11 12:16:59
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/pg_comparator (Old)
and /work/SRC/openSUSE:Factory/.pg_comparator.new.27019 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "pg_comparator"

Thu Apr 11 12:16:59 2019 rev:14 rq:692928 version:2.2.5

Changes:
--------
--- /work/SRC/openSUSE:Factory/pg_comparator/pg_comparator.changes
2014-08-20 10:51:48.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.pg_comparator.new.27019/pg_comparator.changes
2019-04-11 12:17:02.972927832 +0200
@@ -1,0 +2,5 @@
+Tue Apr 9 06:58:36 UTC 2019 - Christophe Giboudeaux <christophe@xxxxxxx>
+
+- Add the missing build dependency for Tumbleweed.
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ pg_comparator.spec ++++++
--- /var/tmp/diff_new_pack.qxgqN4/_old 2019-04-11 12:17:03.772928236 +0200
+++ /var/tmp/diff_new_pack.qxgqN4/_new 2019-04-11 12:17:03.776928238 +0200
@@ -1,7 +1,7 @@
#
# spec file for package pg_comparator
#
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2019 SUSE LINUX GmbH, Nuernberg, Germany.
# Copyright (c) 2013 Aldemir Akpinar <aldemir.akpinar@xxxxxxxxx>
#
# All modifications and additions to the file contributed by third parties
@@ -13,7 +13,7 @@
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


@@ -34,6 +34,9 @@
BuildRoot: %{_tmppath}/%{name}-%{version}-build

BuildRequires: postgresql-devel
+%if 0%{?suse_version} > 1500
+BuildRequires: postgresql-server-devel
+%endif
Requires: perl
Requires: perl-DBD-Pg
Requires: perl-DBD-mysql


< Previous Next >
This Thread
  • No further messages